# Close Card

Close a card, virtual or physical. Physical cards require a `closure_reason`. If the reason is `STOLEN` or `LOST`, a `lost_stolen_date` is required.

Endpoint: POST /api/v1/jiko-accounts/{account_id}/cards/{card_id}/close/
Version: Version: 8adbbb13
Security: HTTPBearer

## Security:

  - `HTTPBearer` (unknown)
    http bearer

## Path parameters:

  - `account_id` (string, required)

  - `card_id` (string, required)

## Header parameters:

  - `x-jiko-idempotency` (string, required)

  - `x-jiko-signature` (string, required)

## Request fields (application/json):

  - `closure_reason` (string, required)
    Enum: "LOST", "STOLEN", "DAMAGED", "NEVER_RECEIVED", "EXPIRED", "CANCELED"

  - `lost_stolen_date` (any)

## Response 204:

  - `204` (unknown)
    Successful Response

## Response 422:

  - `422` (unknown)
    Validation Error

## Response 422 fields (application/json):

  - `detail` (array)

  - `detail.loc` (array, required)

  - `detail.msg` (string, required)

  - `detail.type` (string, required)

  - `detail.input` (any)

  - `detail.ctx` (object)

